\name{mgu74cSUMFUNC}
\alias{mgu74cSUMFUNC}
\title{Map between Manufacturer Identifiers and Gene Function Summaries}
\description{
  mgu74cSUMFUNC is an R environment that provides mappings between
  manufacturer ids and brief summaries of functions of the gene products.  
}
\details{
  Each manufacturer id is mapped to a vector containing a brief summary
  of the function for the gene product. This information was previously
  supplied by LocusLink, but with the change to Entrez Gene these data
  may no longer be available, and the environment may be discontinued.
  
  Mappings were based on data provided by:

  Entrez Gene:\url{ftp://ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Sat Mar 25 23:18:03 2006

  Package built Sat Mar 25 23:36:11 2006
}
\references{
   \url{http://www.ncbi.nlm.nih.gov/LocusLink}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(mgu74cSUMFUNC)
    if(length(xx) > 0){
        # The function summaries for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

