\name{mgu74cUNIGENE}
\alias{mgu74cUNIGENE}
\title{Map between Manufacturer Identifiers and UniGene cluster identifiers}
\description{
   mgu74cUNIGENE is an R environment that provides mappings between
   manufacturer ids and UniGene ids.
}
\details{
  Each manufacturer id is mapped to a UniGene id. An \code{NA} is
  reported if the manufacturer id cannot be mapped to UniGene at this time. 

  A UniGene id represents a cluster of sequences of a gene. Using
  UniGene ids one can query the UniGene database for information about
  the sequences or the LocusLink database for information about the
  genes.  
  
  Mappings were based on data provided by:

  Entrez Gene:\url{ftp://ftp.ncbi.nlm.nih.gov/gene/DATA/}. Built: Source data downloaded from Entrez Gene on Sat Mar 25 23:18:03 2006

  Package built Sat Mar 25 23:36:11 2006
}
\references{
  \url{http://www.ncbi.nlm.nih.gov/entrez/query.fcgi?db=gene}
}
\examples{
    # Convert the environment to a list
    xx <- as.list(mgu74cUNIGENE)
    # Remove probe ids that do no map to any UniGene id
    xx <- xx[!is.null(xx)]
    if(length(xx) > 0){
        # The UniGene ids for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }
}

\keyword{datasets}

